# Generated by Django 4.2 on 2023-06-21 11:11

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("contracts", "0025_alter_contract_installment_type"),
    ]

    operations = [
        migrations.AddField(
            model_name="contract",
            name="designation",
            field=models.CharField(
                blank=True,
                choices=[
                    ("Technical Agent", "Technical Agent"),
                    ("Technical Assistant", "Technical Assitant"),
                    ("Technician", "Technician"),
                    ("Engineer Assistant", "Engineer Assistant"),
                    ("Research Fellow - JR", "Research Fellow - JR"),
                    ("Research Fellow - SR", "Research Fellow - SR"),
                    ("Research Director", "Research Director"),
                ],
                max_length=100,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="contract",
            name="father_name",
            field=models.CharField(max_length=255, null=True),
        ),
    ]
